.u-section-1 .u-sheet-1 {
  min-height: 935px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 799px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 121px 0 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 -185px 0 0;
}

.u-section-1 .u-form-1 {
  height: 480px;
  background-image: none;
  --radius: 50px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-1 .u-input-1 {
  --radius: 20px;
  background-image: none;
}

.u-section-1 .u-input-2 {
  --radius: 20px;
}

.u-section-1 .u-input-3 {
  --radius: 20px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 500;
  padding: 10px 43px 11px 42px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 706px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 569px;
  height: 616px;
  --radius: 50px;
  object-position: 50% 11.52%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  font-weight: 700;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 659px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 582px;
  }

  .u-section-1 .u-image-1 {
    width: 423px;
    height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 955px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-form-1 {
    margin-top: 123px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 716px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1363px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 916px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 3px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 467px;
    margin-top: -236px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: -214px 28px 28px;
  }
}

.u-section-1 .u-text-2,
.u-section-1 .u-text-2:before,
.u-section-1 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-2.u-text-2.u-text-2:hover {
  color: #adcce9 !important;
}

.u-section-1 .u-text-2.u-text-2.u-text-2.hover {
  color: #adcce9 !important;
} .u-section-2 {
  min-height: 500px;
}